/*
 * Copyright (c) 2007, 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: SoapActionImpl.java 62536 2011-04-15 16:35:14Z af70133 $ 
 */

/* Copyright (c) 2003 Oracle Corporation.  All rights reserved. */
package com.sun.ts.tests.jaxrpc.sharedwebservices.soapactionservice;


import java.rmi.RemoteException;

public class SoapActionImpl implements SoapAction{
    public String helloWorld() throws RemoteException{
        return "hello world";
    }

    public String emptySoapAction() throws RemoteException{
        return "empty SOAPAction";
    }
}
